Contents

Please choose one of the following main menu items,

or click on  How To Play to learn about the rules.

Info

New Game

Load Game

Players

Scores

Save

Help

Options

Exit

or see Registration


OWL Help Application
Info

Gives information about the author.


New Game

Starts a new game.

For options, see also:

Options


Load Game

Loads a previously saved game. Current player's names and scores are replaced from the loaded file.


Players

Sets the player's names. These two player's names will also be saved when the user wants to save the game.


Scores

Allows user to change the scores. Notice, if you use Chalk board to keep scores, you can not save the scores. If you want to save the final score, go to Options and select digital from Score board option, and change score to whatever the current score is.

For options, see also:

Options


Save

Saves a game. Notice that, in order to save the scores, you should use digital score board. See Options for how to change score board type.


Options

Sets the game's options. There are currently two setable options, Trajectory and Score board.

By setting the trajectory on, you can see which direction the cue ball travels.

If you want to keep the scores, you can use digital or chalk board.

In order to save scores, you have to use digital score board.

But if you are like me( I prefer chalk board, its more fun! ),you can draw the scores on chalk board by using  [image] button on chalk score board. If you want to erase the board, and change the score, use [image] button.  button will close the chalk board(see ChalkBoard).

For Trajectory  and cue stick definitions, see Tools .


Help

Gets help about the game.


Tools


Exit

Selecting this option will close down this game.


How To Play

With the current setup, there are two sets of balls, the first set   is ball's # 1-7, the second  set is ball's # 9-15. The player who gets his/her balls in first and then gets the black ball in last wins. There is no automatic scoring therefore, the player who wins is supposed to increase his/her score by clicking on his/her '+'  button (under Scores) or erase the chalk board and draw the new score. If you  want to  see where your  ball will  go, set  trajectory  on in Options . The cue stick length determines the hitting strength, so if you want to hit harder, change your cue stick  length by moving your mouse away from the cue ball(white ball).

To start stick handling, click and hold anywhere on the table, and drag your mouse away from the cue ball. The white ball  goes to the opposite  direction relative to the cue stick.

For options, see also:

Options


ChalkBoard


Register
Registration

If you would like to register by sending US$15 ;

In USA ;

 please send your checks to;

(payable to  Kadir Tepecik )

Kadir Tepecik

4240-A  Connecticut st.

St. Louis, MO, 83116, USA

In Canada ;

 please send your money order (for US$15) to;

(payable to  Kadir Tepecik )

Kadir Tepecik

4240-A  Connecticut st.

St. Louis, MO, 83116, USA

In Europe and others;

please send your money order (for US$ 15) to

(payable to  Kadir Tepecik )

Ismail Arit

Cumhuriyet Mah. Devrim Sok. #4

Kusadasi, AYDIN, 09400  TURKIYE

If you register, you will get a postcard from Turkiye (nature,ancient civilizations, egean sea, mediterranean) informing  you the new version of winpool, when I release the next version.

Please read readme.wri file for more registration details.